/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =global */

body {font: 100.01%/1.4 "Times New Roman", serif; background-color: #3aa0d5; color: #fff}

a:link,
a:visited {color: #1c6f9a; text-decoration: underline}
a:focus,
a:hover,
a:active {text-decoration: none}

p, blockquote, pre, address, code,
dl, dt, dd, ol, ul, 
table {margin: 0 0 1em}

li {margin: 0 0 .25em}

ul li {padding-left: 22px; background: transparent url(../images/bullet-leaf.gif) 0 5px no-repeat}

/* =layout */

#site {font-size: 75%}

#header-inner,
#banner,
#nav-inner,
#content-inner,
#footer {width: 980px; margin: 0 auto}

#header {height: 150px}
#header-design {position: absolute; top: 0; left: 50%; width: 50%; height: 150px; background: #fff url(../images/header-bg.gif) 0 0 repeat-x}
#header-design div {width: 262px; height: 150px; background: transparent url(../images/header-bg.jpg) 0 0 no-repeat}

.logo {display: block; width: 180px; height: 150px; text-indent: -9999em; background: transparent url(../images/logo.gif) 0 0 no-repeat; margin: 0}

#banner {position: relative}
#banner-inner {position: absolute; top: -17px; right: 69px; width: 503px; height: 319px; background: transparent url(../images/banner-bg.png) 0 0 no-repeat}
#banner img {padding: 10px}

#nav {height: 340px; background: #fff url(../images/nav-bg.gif) 0 0 repeat-x; color: #666}
#nav-outer {height: 340px; background: transparent url(../images/nav-bg.jpg) 50% 0 no-repeat}
#nav-inner {}

#nav dt {font-size: 1.334em; color: #666; font-weight: bold; font-style: italic}
#nav dl {padding-top: 120px}
#nav dt {margin-bottom: .25em}
#nav ol {width: 441px}
#nav li {color: #3aa0d5; float: left; width: 220px; padding: 0; background: transparent none}
#nav h2 {padding-left: 22px; background: transparent url(../images/bullet-leaf.gif) 0 5px no-repeat; color: #3aa0d5; font-size: 1.167em; font-weight: normal}
#nav h3 {display: none}

#content {background-color: #fff; color: #3aa0d5}
#content-inner {background: transparent url(../images/content-bg.jpg) 0 100% no-repeat; color: #3aa0d5; overflow: hidden; padding: 30px 0 100px}

#footer {height: 58px; color: #fff}
    #footer p {padding: 38px 22px 0 0; margin: 0; text-align: right}
    #footer a,
    #footer a:visited {color: #fecca3; text-decoration: none}
    #footer a:hover {text-decoration: underline}

.panel {float: left; width: 240px}
.module-header .heading {color: #666; font-size: 1.5em; font-style: italic; text-transform: capitalize; margin: .5em 0}
.module-content {font-size: 1.167em}

/* =module-gallery */

.module-gallery li {padding: 0; margin: 0; background: transparent none; float: left; width: 90px; height: 90px}
.module-gallery img {border: 1px solid #d9d9d9; padding: 4px}

/* =module-contact */

.module-contact {width: 250px}
    .module-contact p {padding-left: 92px; background: transparent url(../images/mail.gif) 0 0 no-repeat; line-height: 1.2; height: 70px}
    .module-contact dt {float: left; clear: left; width: 35px; font-weight: bold; margin: 0 0 .5em}
    .module-contact dd {margin: 0 0 .5em}
